## golang-github-google-jsonapi 0.0~git20171108.0.e0fc4ee

=== debian/changelog ===
golang-github-google-jsonapi (0.0~git20171108.0.e0fc4ee-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:35 +0100

golang-github-google-jsonapi (0.0~git20171108.0.e0fc4ee-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Bump Standards-Version.
  * Use secure d/copyright format link.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 16:09:05 +0200

golang-github-google-jsonapi (0.0~git20171108.0.e0fc4ee-1) unstable; urgency=medium

  * Initial release (Closes: #887730)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 19 Jan 2018 14:19:35 +0100
