## golang-github-google-jsonapi 1.0.0

=== debian/changelog ===
golang-github-google-jsonapi (1.0.0-1) unstable; urgency=medium

  * Add watchfile.
  * New upstream version, now with tagged releases.
  * Bump date in d/copyright.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version.
  * Use debhelper 13.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 22 Nov 2022 00:14:04 +0100
