=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/google/jsonapi
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-jsonapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-jsonapi.git
 XS-Go-Import-Path: github.com/google/jsonapi
@@ -17,6 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: jsonapi.org style payload serializer and deserializer
  Serializer/deserializer for JSON payloads that comply to the JSON API
  spec in Go. Struct tags are used to annotate the struct fields in an
